{
  "verseBefore": "Nguyện ngươi được sống để nhìn thấy các cháu chắt của mình. Nguyện hòa bình giáng trên Y-sơ-ra-ên.\n\n\n\\s5",
  "verseAfter": "Nguyện ngươi được sống để nhìn thấy các cháu chắt của mình. \\q1 Nguyện hòa bình giáng trên Y-sơ-ra-ên.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 128,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:31:49.152Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 128,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_128"
  }
}
